Change logs for libcrypt-unixcrypt-perl source package in Hardy

  • libcrypt-unixcrypt-perl (1.0-4) unstable; urgency=low
    
      * New maintainer.  Closes: #316936.
      * debian/rules, debian/compat: Remade with dh-make 0.41.
      * debian/control: Newer standards version, added homepage to description,
        depends on newer debhelper version, section perl.
      * debian/copyright: Updated.
      * debian/watch: Added.
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  11 Jul 2006 15:27:50 +0100